form_input_text_sm.search_card:after {
    background-color: #F5F5F5;
    border: 1px solid #DDDDDD;
    border-radius: 4px 0 4px 0;
    color: #3c5ba4;
    content: url('../img/search_icon.png');
    /* font-size: 12px;
    font-weight: bold; */
    left: -1px;
    padding: 3px 7px;
    position: absolute;
    top: -1px;
}
.required:after {
    color: #ff2605;
    content: "  *";
}

.required_asterik:after {
    color: #ff2605;
    content: "  *";
}

/*Background color of brand logo*/
.bg_brand{
    background: #0087FF;
}

.card-header-height{
    padding: 10px !important;
}

.card-header-custom{
    padding: 10px !important;
    background: #908b87 !important;
    border-color: #66615d !important;
}

.custom_label{
    color: #66615d;
    font-weight: bold;
}

.custom_label_bold{
    font-weight: bold;
}

.cancel_button{
    background: #ffefe4  !important;
    color: black  !important;
    border-color: #9f9f9f !important;
}

.cancel_button:hover{
    background: #e3e3e3 !important;
    color: black  !important;
}

.cancel_button_link{
    background: #ffefe4  !important;
    color: black  !important;
    border-color: #9f9f9f !important;
}

.cancel_button_link:hover{
    background: #e3e3e3 !important;
    color: black  !important;
}


.submit_button{
    background: #007ff0  !important;
    color: white  !important;
}

.submit_button:hover{
    background: #0087FF !important;
    color: black  !important;
}
.submit_button_success{
    background: #40c30e !important;
    color: white  !important;
}

.submit_button_success:hover{
    background: #44d10e !important;
    color: black  !important;
}


/*NAV-Tabs*/
.nav-tabs-bg {
    background: #ddd !important;
}


.nav-item-custom:hover {
    background: #fefefe !important;
}

.nav-link-custom:hover {
    background: #f0f0f0 !important;
}

.nav-link-custom{
    color: #111 !important;
    border: 0px solid #d6d6d6 !important;
    /*margin-left: .1rem !important;*/
    background: #ddd !important;
}

.nav-link-custom.active {
    color: #ffffff !important;
    background: #908b87 !important;
}

.nav-link-custom.active:hover {
    background: #908b87 !important;
}

.hr-custom{
    height: 1px !important;
    border: 0 !important;
    box-shadow: inset 0 12px 12px -12px rgba(0, 0, 0, 0.5) !important;
}

.icon_profile_color {
    color: grey !important;
}

.icon_trend {
 font-size: 10px !important;
}
.trend_label {
 font-size: 11px !important;
}
.trend_label_sm {
 font-size: 10px !important;
}
/*back color*/
.light_grey_bg{
    background: #eceeef !important;;
}

.sidebar-custom {
    color: #65646a !important;
    background: #ddd !important;
}

.dark_grey {
    color: #4f4f4f !important;
}

.light_grey {
    color: lightgrey !important;
}

.mid_grey{
    color: #898989 !important;;
}

.seagreen_color {
    color: seagreen !important;
}
.red_color {
    color: red !important;
}

.green_color {
    color: green !important;
}
.orange_color {
    color: orange !important;
}
.dodgerblue_color {
    color: dodgerblue !important;
}


.light_green {
    color: #57D3B5 !important;
}

.link-no-decoration {
    text-decoration: none;
    color: #000000;
}

.link-no-decoration:hover{
    color: #000000;
}

.wrapper-profile {
    display: relative;
}

.wrapper-profile .premium {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 40px;
    color: #1e90ff;
}

.wrapper-profile .premium-sm {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 15px;
    color: #1e90ff;
}

.profile-img-small {
    width:100px;
    height:100px
}
.default-profile-img{
    width:300px;
    height:220px
}

.profile-img {
    width:250px;
    height:250px
}

.categories-links{
    text-decoration: none;
    color: #000000;
}

.categories-links:hover{
    text-decoration: none;
    color: #FF0000;
    font-weight: bold;
}

.img_thumbnail_mid{
    width: 250px;
    height:150px;
}


.img_thumbnail_sm{
    width: 180px;
    height:130px;
}

.dark {
    color: #000000;
}

#links {

}
#links a{
    color: #fff;
    font-weight: bold;
    font-size: 15px;
}

.scrollable {
    height:150px;
    overflow-y: scroll;
}
.attr-button {
    display: inline-block;
    background-color: darkred;
    width: auto;
    padding: 10px;
    float: right;
    color: #fff;
    text-decoration: none;
    margin-top: -20px;
    font-size: 15px;
}
.attr-button:hover {
    text-decoration: none;
    color: #fff;

}

legend {
    padding: 0.2em 0.5em;
    border-bottom:1px solid #ddd;
    border-bottom-color: #c3c3c3;
    color: rgba(92, 97, 105, 0.81);
    font-size:120%;
    font-weight: bold;
    text-align:left;
    border-radius: 3px;
}




.bottom_border_custom {
    border-bottom: solid 1px rgba(215, 211, 226, 0.78);
}

/*Hover id for grey faint background*/
.menu-link:hover {
    background: rgba(234, 233, 236, 0.91);

}

.menu-link{
    border-color: #d0d0d0;
    background: rgba(248, 247, 250, 0.91);
}

.menu-header{
    color: #585858;
}

.bg_form_header{

    background: #e3edfd;
}

.form_input_text_sm{
    font-size: 11px !important;
}

.form_input_text_sm_pos{
    font-size: 10px !important;
}

.form_input_text_14{
    font-size: 14px !important;
}

.legend_label{
    background-color: lightgrey; color: grey; font-size: 16px; font-weight: bold; padding-left: 5px;
}


.summary_amount_widget{
    font-size: 16px !important;
}




/* Badges */
.badge-default-lt {
    background: #E3E5E9;
    color: #3E487F;

}


.badge-primary-lt {
    background: #E1ECFF;
    color: #3FAFFF;
    font-size: 10px;
}

.badge-success-lt {
    /*background: #cfe6d8;*/
    /*background: #c6d8ed;*/
    background: #DAF4F0;
    /*color: #27A05A;*/
    color: #389072;
    /*color: #11B7A7;*/
    font-size: 10px;
}

.badge-tertiary-lt {
    background: #cfe9e2;
    color: #3d6770;
    font-size: 10px;
}


.badge-warning-lt {
    /*background: #FDF6D9;*/
    /*color: #DAAB0A;*/
    background: #FEECDA;
    color: #AC631D;
    font-size: 10px;
}

.badge-danger-lt {
    /*background: #FDE1EE;*/
    /*color: #f82c59;*/
    background: #F1DAE0;
    color: #c2353a;
    font-size: 10px;
}

.badge-danger-sm-lt {
    background: #fde5e6;
    color: #da5c42;
    font-size: 10px;
}

.badge-info-lt {
    background: #D9F4FB;
    color: #3DB4D9;
    font-size: 10px;
}

.badge-dark-lt {
    background: #DADBDF;
    color: #343A40;
    font-size: 10px;
}



.badge-success-sm {

    background: #389072;
    color: #fafff4;
    font-size: 10px;
}

.badge-tertiary-sm {
    background: #3d6770;
    color: #fafff4;
    font-size: 10px;
}


.badge-warning-sm {
    background: #f89326;
    color: #fafff4;
    font-size: 10px;
}

.badge-danger-sm {
    /*background: #FDE1EE;*/
    /*color: #f82c59;*/
    background: #c2353a;
    color: #fafff4;
    font-size: 10px;
}


.badge-info-sm {
    background: #3DB4D9;
    color: #fafff4;
    font-size: 10px;
}

.badge-dark-sm {
    background: #343A40;
    color: #fafff4;
    font-size: 10px;
}

/*Message alert*/
.message_alert_success_bg{
    background: #a7ebb2;
    background: linear-gradient(90deg,rgba(167, 235, 178, 1) 0%, rgba(141, 217, 175, 1) 100%, rgba(154, 217, 166, 1) 51%);
    border-radius: 10px;
    color: #3b3b3b;
}

.message_alert_warning_bg{
    background: #ebdfa7;
    background: linear-gradient(90deg, rgb(239, 227, 170) 0%, rgb(238, 216, 153) 100%, rgba(209, 203, 163, 1) 51%);
    border-radius: 10px;
    color: #3b3b3b;
}

.message_alert_danger_bg{
    /*background: #e3babc;*/
    /*background: linear-gradient(90deg,rgba(227, 186, 188, 1) 0%, rgba(207, 175, 174, 1) 100%, rgba(219, 182, 182, 1) 51%);*/
    border-radius: 10px;
    /*color: #510000;*/
}


.message_alert_info_bg{
    background: #bee1ed;
    background: linear-gradient(90deg, rgb(196, 232, 244) 0%, rgb(195, 225, 235) 55%, rgb(157, 209, 233) 100%);
    border-radius: 10px;
    color: #3b3b3b;
}

.message_alert_default_bg{
    border-radius: 10px;
    color: #3b3b3b;
}

/*end message alert*/


.icon-bg-color-success-gradient-lt{
/*background: #d9f4ed !important;*/
/*background-image: linear-gradient(310deg, #3eb343, #3cb797);*/
/*background-image: linear-gradient(310deg, #58a872, #59d38a);*/
    background-image: linear-gradient(310deg, #1d9475, #33d3a1);
/*background: linear-gradient(45deg,#2ed8b6,#59e0c5);*/
}
.icon-bg-color-tertiary-gradient-lt{
background-image: linear-gradient(310deg, #57898e, #73c9ce);
}
.icon-bg-color-warning-gradient-lt{
background-image:  linear-gradient(310deg,#fb6340,#fbb140)

}
.icon-bg-color-default-gradient-lt{
background-image: linear-gradient(310deg, #495c9d, #8298ef);
}
.icon-bg-color-danger-gradient-lt{
background-image: linear-gradient(to bottom left,#fd5d93,#ec250d,#fd5d93);
}

.icon-bg-color-primary-gradient-lt{
/*background-image: linear-gradient(to bottom left, #59c5ef, #449dd9, #45c8f1);*/
    background-image:  linear-gradient(310deg,#2563eb,#38bdf8);
}


.icon-bg-color-success-lt{
/*background: #d9f4ed !important;*/
/*background-image: linear-gradient(310deg, #45cb4a, #56ac82);*/
    /*background-image: linear-gradient(310deg, #58a872, #59d38a);*/
    background-image: linear-gradient(310deg, #1d9475, #33d3a1);
}
.icon-color-success-lt{
/*color: #389072 !important;*/
/*color: #5db479 !important;*/
color: white !important;
}


.icon-bg-color-danger-lt{
background-image: linear-gradient(to bottom left,#fd5d93,#ec250d,#fd5d93);
}

.icon-color-danger-lt{
/*color: #c2353a !important;*/
color: white !important;
}



.icon-bg-color-warning-lt{
/*background: #FEECDA !important;*/
background-image:  linear-gradient(310deg,#fb6340,#fbb140)

}

.icon-color-warning-lt{
/*color: #AC631D !important;*/
color: white !important;
}


.icon-bg-color-default-lt{
/*background: #E3E5E9 !important;*/
background-image: linear-gradient(310deg, #495c9d, #8298ef)
}

.icon-color-default-lt{
/*color: #3E487F !important;*/
color: white !important;
}

.icon-bg-color-info-lt{
background: #D9F4FB !important;

}

.icon-color-info-lt{
/*color: #3DB4D9 !important;*/
color: white !important;
}

.icon-bg-color-primary-lt{
/*background: #D9F4FB !important;*/
/*background-image: linear-gradient(to bottom left, #59c5ef, #449dd9, #45c8f1);*/
    background-image:  linear-gradient(310deg,#2563eb,#38bdf8);
}

.icon-color-primary-lt{
/*color: #3DB4D9 !important;*/
color: white !important;
}

.icon-bg-color-tertiary-lt{
/*background: #d9f4ed !important;*/
/*background: #D3EDE6 !important;*/
background-image: linear-gradient(310deg, #57898e, #73c9ce)

}

.icon-color-tertiary-lt{
/*color: #396c71 !important;*/
color: white !important;
}

.border-color-success-lt{
border-color: #5db479 !important;
}

.border-color-danger-lt{
border-color: #c65151 !important;
}


.border-color-warning-lt{
border-color: #b1846d !important;
}

.border-color-info-lt{
border-color: #85bdd9 !important;
}

.border-color-primary-lt{
border-color: #66a2d9 !important;
}

.border-color-default-lt{
border-color: #5e657f !important;
}

.border-color-tertiary-lt{
border-color: #559191 !important;
}


/*.bg-tertiary-esc{*/
    /*background: #171717;*/
    /*color: #FFF;*/
    /*border-bottom: 0 none;*/
    /*border-right: 0 none;*/
/*}*/
/*.bg-danger-esc{*/
    /*background: #d2322d;*/
    /*color: #FFF;*/
    /*border-bottom: 0 none;*/
    /*border-right: 0 none;*/
/*}*/
/*.bg-primary-esc{*/
    /*background: #0088CC;*/
    /*color: #FFF;*/
    /*border-bottom: 0 none;*/
    /*border-right: 0 none;*/
/*}*/

/*.bg-warning-esc{*/
    /*background: #ed9c28;*/
    /*color: #FFF;*/
    /*border-bottom: 0 none;*/
    /*border-right: 0 none;*/
/*}*/

/*.bg-success-esc{*/
    /*background: #47a447;*/
    /*color: #FFF;*/
    /*border-bottom: 0 none;*/
    /*border-right: 0 none;*/
/*}*/

/*.bg-tertiary-esc{*/
    /*background: #6b96a1;*/
    /*color: #FFF;*/
    /*border-bottom: 0 none;*/
    /*border-right: 0 none;*/
/*}*/


.summary-section-icon-md {
    padding: 0;
    width: 55px !important;
    height: 55px !important;
    line-height: 55px !important;
    /*font-size: 38.4px !important;*/
    font-size: 1.7rem !important;
}


.summary-section-icon-sm {
    padding: 0;
    width: 50px !important;
    height: 50px !important;
    line-height: 50px !important;
    /*font-size: 27.2px !important;*/
    font-size: 1.6rem !important;
}



.gen_action_link_bottom{
    color: #4c7f7f
}

.more_btn_index{
    /*border-radius: 25px;border-width:2px; border-color:#5bc0de;  padding: 3px 15px 3px 15px; */
    border-radius: 25px !important;
    border-width:2px !important;
    /*border-color: #7BCCE4 !important;*/
    border-color: #38bdf8 !important;
    /*border-color: #6ba3cb !important;*/
    color: #656565 !important;
    background-color: white !important;
    /*background-image: linear-gradient(310deg, #6dc7ea, #7699e4) !important;*/
    /*border-color: #77B4E1 !important;*/
    padding: 3px 14px 3px 14px !important;
    font-size: 13px !important;
}


.main_action_btn_index{
    /*border-radius: 25px;border-width:2px; border-color:#5bc0de;  padding: 3px 15px 3px 15px; */
    /*background-color: #7BCCE4 !important;*/
    /*background-image: linear-gradient(310deg, #38bdf8, #2563eb) !important;*/
    background-image: linear-gradient(310deg, #34ace3, #2768e9) !important;
    /*background-image: linear-gradient(310deg, #6dc7ea, #7699e4) !important;*/
    /*border-color: #7BCCE4 !important;*/
    border-color: #38bdf8 !important;
    /*background-color: #77B4E1 !important;*/
    /*background-color: #7BCCE4 !important;*/
    color: white !important;
    border-radius: 25px !important;
    padding: 3px 14px 3px 14px !important;
    font-size: 13px !important;
}


.main_action_btn_index_with_more{
    border-radius: 25px !important;
    border-width:1px !important;
    /*border-color: #7BCCE4 !important;*/
    border-color: #38bdf8 !important;
    /*background-color: #7BCCE4 !important;*/
    /*background-image: linear-gradient(310deg, #38bdf8, #2563eb) !important;*/
    background-image: linear-gradient(310deg, #34ace3, #2768e9) !important;
    /*background-image: linear-gradient(310deg, #6dc7ea, #7699e4) !important;*/
    /*background-image: linear-gradient(310deg, #74abd2, #81c1f0);*/
    color: white !important;
    /*border-color: #77B4E1 !important;*/
    padding: 3px 14px 3px 14px !important;
    font-size: 13px !important;

}

.main_action_btn_index_with_more:hover{
    /*background-color: #7BCCE4 !important;*/
    /*background-image: linear-gradient(310deg, #6ba3cb, #74b1dd);*/
    /*background-image: linear-gradient(310deg, #6dc7ea, #7699e4) !important;*/
    background-image: linear-gradient(310deg, #2563eb, #38bdf8) !important;
    /*background-image: linear-gradient(310deg, #34ace3, #2768e9) !important;*/
    /*background-image: linear-gradient(310deg, #69bbdd, #6d90d8) !important;*/
    border-color: #7BCCE4 !important;
}

.main_action_btn_index:hover{

    /*background-image: linear-gradient(310deg, #69bbdd, #6d90d8) !important;*/
    background-image: linear-gradient(310deg, #2563eb, #38bdf8) !important;
    /*background-image: linear-gradient(310deg, #34ace3, #2768e9) !important;*/
    border-color: #7BCCE4 !important;
}

.main_action_btn_icon_index{
    /*color: #c3eff2 !important;*/
    font-size: 11px !important;
}

.advance_search_link{
    border-radius: 25px !important;
    padding: 3px 14px 3px 14px !important;
    font-size: 12px !important;
    border-width:1px !important;

}

/*Reports css*/
.rpt_search_main_section{
    border-radius: 20px;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    /*background: #dedede;*/
    background: linear-gradient(247deg, rgb(239, 239, 239) 1%, rgb(255, 255, 255) 19%, rgb(255, 255, 255) 74%);
}

.ml-10m{
    margin-left: -10px !important;
}
.ml-5m{
    margin-left: -5px !important;
}
.br_10{
    border-radius: 10px !important;
}

.icon_top_summary {
    position: relative !important;
    top: 0 !important;
    left: 15px !important;
    font-size: 14px;
    color: #cbd5e1;
}


/*HOME SHORTCUT*/

/*!*ICONS*!*/
.home_shortcut_header_icon{
width : 60px !important;
height : 60px !important;
line-height : 60px !important;
font-size : 1.7em !important;
    background-image: linear-gradient(310deg, #1a2151, #1d2b3a, #19212c) !important;
    /*background: linear-gradient(247deg, rgb(215, 215, 215) 0%, rgb(230, 230, 230) 43%, rgb(243, 243, 243) 100%);*/
}

.hm_div_icon:hover{
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px !important;
}

.home_shortcut_header_icon:hover{
    width : 65px !important;
    height : 65px !important;
    line-height : 65px !important;
}

.hm_sht_bg_icon_green_lt{
/*background-image: linear-gradient(310deg, #82cb88, #aacebf) !important;*/
/*color: white !important;*/
color: #18d3b5 !important;
}


.hm_sht_bg_icon_green{
/*background-image: linear-gradient(310deg, #61cb54, #9aceb3) !important;*/
/*color: white !important;*/
    color: #18d3b5 !important;

}


.hm_sht_bg_icon_red_lt{
/*background-image: linear-gradient(310deg, #cb9b9a, #d7cbda) !important;*/
/*color: white !important;*/
    color: #ff7784 !important;
}


.hm_sht_bg_icon_red{
/*background-image: linear-gradient(310deg, #cb7971, #dac2c2) !important;*/
/*color: white !important;*/
    color: #ff7784 !important;

}

.hm_sht_bg_icon_blue_lt{
/*background-image: linear-gradient(310deg, #71a7cb, #9ccec2) !important;*/
/*color: white !important;*/
    color: #5794ff !important;
}


.hm_sht_bg_icon_blue{
/*background-image: linear-gradient(310deg, #588dcb, #89c6ce) !important;*/
/*color: white !important;*/
    color: #5794ff !important;
}

.hm_sht_bg_icon_orange{
/*background-image: linear-gradient(310deg, #cbba51, #cbce92) !important;*/
/*color: white !important;*/
    color: #f7b500 !important;
}

.card-header-bg-gradient-rpt{
    background: #dedede;
    background: linear-gradient(247deg, rgb(246, 246, 246) 1%, rgb(255, 255, 255) 19%, rgb(255, 255, 255) 74%);
}

.card-header-bg-gradient{
background: #dedede;
background: linear-gradient(247deg,rgba(222, 222, 222, 1) 1%, rgba(250, 250, 250, 1) 19%, rgba(250, 250, 250, 1) 74%);
}

.gradient_warning_bg{
background-image:  linear-gradient(310deg,#fb6340,#fbb140);
}

.gradient_danger_bg{
background-image: linear-gradient(to bottom left,#fd5d93,#ec250d,#fd5d93);
}

.gradient_dark_bg{
    background: linear-gradient(247deg,rgba(92, 84, 84, 1) 58%, rgba(33, 30, 30, 1) 84%, rgba(33, 30, 30, 1) 100%);
}
.gradient_dark_lt_bg{
    background: #8c8888;
    background: linear-gradient(247deg,rgba(140, 136, 136, 1) 0%, rgba(166, 162, 162, 1) 43%, rgba(112, 110, 110, 1) 92%);
}
.gradient_grey_lt_bg{
    background: #f0f0f0;
    background: linear-gradient(247deg, rgb(241, 240, 240) 0%, rgba(255, 255, 255, 1) 43%, rgb(243, 243, 243) 100%);
}

.gradient_grey_bg{
    background: #d4cfcf;
    background: linear-gradient(247deg,rgba(212, 207, 207, 1) 0%, rgba(242, 242, 242, 1) 43%, rgba(209, 209, 209, 1) 92%);
}

.summary_card_bg_white {
    background:  #FFFFFF;;
    border-radius: 20px !important;
    padding: 26px;
    border: 1px solid rgba(0, 0, 0, 0.05);
    position: relative;
    overflow: hidden;
    transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    animation: scaleIn 0.5s ease-out backwards;

}
/*Breadcrumbs*/

.breadcrumb_header{
height: 36px !important;
}

.breadcrumb_header h2 {
line-height: 36px !important;
height: 36px !important;
font-size: 1.3em !important;
padding: 0px 22px 0 18px !important;
}

.breadcrumbs{
line-height: 36px !important;
height: 36px !important;

}

.breadcrumb-label{
font-size: 12px !important;
color: #b5b5b5 !important;
}

.content-body{
padding: 25px 40px 40px 40px !important;
}


.basic_box_shadow {
box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 2px 0px !important;
}

.search_section_card {
    border: 1px solid #e3e8e8 !important;
    border-radius: 12px;
    background: #fff;
    padding: .9rem 1rem;
    height: 100%;
    box-shadow: 0 2px 10px rgba(31, 41, 55, 0.04);
}

.submit_button{
    background-image: linear-gradient(#0dccea, #0d70ea) !important;
    border: 0 !important;
    border-radius: 4px !important;
    box-shadow: rgba(0, 0, 0, .3) 0 5px 15px !important;
    box-sizing: border-box !important;
    color: #fff !important;
    cursor: pointer !important;
    /*font-family: Montserrat,sans-serif;*/
    font-size: .9em !important;
    margin: 5px !important;
    padding-left: 16px !important;
    padding-right: 16px !important;
    text-align: center !important;
    user-select: none !important;
    -webkit-user-select: none !important;
    touch-action: manipulation !important;
    box-shadow: rgba(45, 35, 66, 0.4) 0 2px 4px,rgba(45, 35, 66, 0.3) 0 7px 13px -3px,#0d70ea 0 -3px 0 inset !important;
}
.submit_button:hover{
    background-image: linear-gradient(#0daeca, #0d68d7) !important;
    color: #fff !important;
    transform: translateY(-2px);
}
.cancel_button {
    align-items: center;
    appearance: none;
    background-color: #fff  !important;
    border-radius: 4px !important;
    border-width: 0;
    box-shadow: rgba(45, 35, 66, 0.4) 0 2px 4px,rgba(45, 35, 66, 0.3) 0 7px 13px -3px,#D6D6E7 0 -3px 0 inset !important;
    box-sizing: border-box !important;
    color: #36395A !important;
    font-size: .9em !important;
    cursor: pointer;
    display: inline-flex !important;
    /*font-family: "JetBrains Mono",monospace;*/
    height: 30px !important;
    justify-content: center;
    line-height: 1;
    list-style: none;
    overflow: hidden;
    padding-left: 16px !important;
    padding-right: 16px !important;
    position: relative;
    text-align: left;
    text-decoration: none;
    transition: box-shadow .15s,transform .15s !important;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    white-space: nowrap;
    will-change: box-shadow,transform;
}                                             /* CSS */


.cancel_button:focus {
    box-shadow: #D6D6E7 0 0 0 1.5px inset, rgba(45, 35, 66, 0.4) 0 2px 4px, rgba(45, 35, 66, 0.3) 0 7px 13px -3px, #D6D6E7 0 -3px 0 inset;
}

.cancel_button:hover {
    box-shadow: rgba(45, 35, 66, 0.4) 0 4px 8px, rgba(45, 35, 66, 0.3) 0 7px 13px -3px, #f7f7f7 0 -3px 0 inset;
    transform: translateY(-2px);
}

.cancel_button_link{
    background-color: white !important;
    color: black !important;
    border-radius: 4px !important;
    border-color: #bebebe !important;
    height: 30px !important;
    padding-left: 16px !important;
    padding-right: 16px !important;
}

.cancel_button_link:hover {
    background-color: #f7f7f7 !important;
}

.general_action_link {
    color: #4c7f7f !important;
}

.input_height_sm{
    line-height: 1 !important;
    height: auto !important;
}

.padding_small_section{
    padding: 2px !important;
}

.padding_medium_section{
    padding: 5px !important;
}

.line_height_s_section{
    line-height: 5px !important;
}

.line_height_m_section{
    line-height: 15px !important;
}

.line_height_ml_section{
    line-height: 17px !important;
}
